port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: 127.0.0.1:9090
proxies:
  - {name: 自改域名, server: rxrx.cf.090227.xyz, port: 443, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: hk_NiREvil_1_1, server: 156.254.114.120, port: 30011, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: hk_NiREvil, server: 202.85.53.74, port: 443, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: hk_NiREvil 2, server: 103.210.22.199, port: 443, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: jp_NiREvil_1, server: 103.106.228.126, port: 2053, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: jp_NiREvil, server: 158.101.80.84, port: 443, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: jp_NiREvil_1 2, server: 103.238.129.215, port: 42734, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: jp_NiREvil 2, server: 138.2.12.103, port: 14453, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: jp_NiREvil_1 3, server: 217.142.250.195, port: 587, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: jp_NiREvil_1 4, server: 212.52.0.61, port: 1846, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: jp_NiREvil_1 5, server: 155.248.181.189, port: 443, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: jp_NiREvil 3, server: 140.83.83.65, port: 9872, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: jp_NiREvil 4, server: 203.137.166.120, port: 50090, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: jp_NiREvil 5, server: 64.176.36.17, port: 443, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: sg_NiREvil, server: 138.2.95.33, port: 17465, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: sg_NiREvil 2, server: 140.245.97.193, port: 443, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: kr_NiREvil, server: 39.116.217.120, port: 50001, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: kr_NiREvil 2, server: 115.94.122.118, port: 50001, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: kr_NiREvil_2, server: 116.93.199.28, port: 12020, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: kr_NiREvil 3, server: 121.158.201.153, port: 50001, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: kr_NiREvil 4, server: 114.202.124.72, port: 50001, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: kr_NiREvil_1, server: 125.135.43.66, port: 50001, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: kr_NiREvil 5, server: 14.48.162.252, port: 50001, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: kr_NiREvil 6, server: 211.177.114.117, port: 50001, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: kr_NiREvil 7, server: 211.219.241.28, port: 31337, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: kr_NiREvil 8, server: 59.6.239.208, port: 12203, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: kr_NiREvil 9, server: 59.1.59.225, port: 50001, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: kr_NiREvil 10, server: 121.175.77.73, port: 11027, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: kr_NiREvil 11, server: 185.214.103.86, port: 57569, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: kr_NiREvil 12, server: 221.139.87.28, port: 443, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: kr_NiREvil 13, server: 218.238.146.199, port: 50001, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: us_NiREvil_1, server: 66.112.215.227, port: 18819, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: us_NiREvil, server: 23.105.214.132, port: 8443, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: us_NiREvil 2, server: 104.224.158.96, port: 443, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: us_NiREvil 3, server: 104.243.24.63, port: 8443, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: us_NiREvil 4, server: 104.224.153.46, port: 443, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: us_NiREvil 5, server: 142.171.3.165, port: 443, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: us_NiREvil 6, server: 66.112.217.201, port: 443, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: us_NiREvil 7, server: 62.60.177.157, port: 8443, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: hk_Exball, server: 159.138.52.204, port: 30101, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: hk_Exball 2, server: 83.229.123.194, port: 35134, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: hk_Exball 3, server: 101.33.127.53, port: 50283, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: hk_Exball 4, server: 101.32.41.166, port: 20000, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: hk_Exball 5, server: 43.135.30.215, port: 5700, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: hk_Exball 6, server: 43.154.150.180, port: 53104, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: hk_Exball_1, server: 103.30.78.25, port: 12045, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: jp_Exball, server: 47.79.34.91, port: 37585, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: jp_Exball 2, server: 13.230.34.30, port: 443, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: jp_Exball 3, server: 178.157.63.141, port: 50427, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: jp_Exball 4, server: 140.83.38.177, port: 34237, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: jp_Exball 5, server: 168.138.203.197, port: 30011, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: sg_Exball, server: 8.219.56.26, port: 40011, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: sg_Exball 2, server: 8.222.195.24, port: 14706, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: sg_Exball 3, server: 82.23.177.174, port: 13825, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: sg_Exball 4, server: 138.2.71.48, port: 48397, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: sg_Exball 5, server: 140.245.51.172, port: 52295, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
  - {name: sg_Exball 6, server: 213.35.127.9, port: 17534, type: vmess, uuid: f223e098-393f-48bd-8331-5770a5bd5517, alterId: 0, cipher: auto, tls: true, servername: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa, network: ws, ws-opts: {path: /f223e098-393f-48bd-8331-5770a5bd5517-vm, headers: {Host: claw_cloud_vm.0.8.f.f.0.7.4.0.1.0.0.2.ip6.arpa}}}
proxy-groups:
  - name: 手动切换
    type: select
    proxies:
      - 自改域名
      - hk_NiREvil_1_1
      - hk_NiREvil
      - hk_NiREvil 2
      - jp_NiREvil_1
      - jp_NiREvil
      - jp_NiREvil_1 2
      - jp_NiREvil 2
      - jp_NiREvil_1 3
      - jp_NiREvil_1 4
      - jp_NiREvil_1 5
      - jp_NiREvil 3
      - jp_NiREvil 4
      - jp_NiREvil 5
      - sg_NiREvil
      - sg_NiREvil 2
      - kr_NiREvil
      - kr_NiREvil 2
      - kr_NiREvil_2
      - kr_NiREvil 3
      - kr_NiREvil 4
      - kr_NiREvil_1
      - kr_NiREvil 5
      - kr_NiREvil 6
      - kr_NiREvil 7
      - kr_NiREvil 8
      - kr_NiREvil 9
      - kr_NiREvil 10
      - kr_NiREvil 11
      - kr_NiREvil 12
      - kr_NiREvil 13
      - us_NiREvil_1
      - us_NiREvil
      - us_NiREvil 2
      - us_NiREvil 3
      - us_NiREvil 4
      - us_NiREvil 5
      - us_NiREvil 6
      - us_NiREvil 7
      - hk_Exball
      - hk_Exball 2
      - hk_Exball 3
      - hk_Exball 4
      - hk_Exball 5
      - hk_Exball 6
      - hk_Exball_1
      - jp_Exball
      - jp_Exball 2
      - jp_Exball 3
      - jp_Exball 4
      - jp_Exball 5
      - sg_Exball
      - sg_Exball 2
      - sg_Exball 3
      - sg_Exball 4
      - sg_Exball 5
      - sg_Exball 6
  - name: CN
    type: select
    proxies:
      - hk_NiREvil_1_1
      - hk_NiREvil
      - hk_NiREvil 2
      - hk_Exball
      - hk_Exball 2
      - hk_Exball 3
      - hk_Exball 4
      - hk_Exball 5
      - hk_Exball 6
      - hk_Exball_1
  - name: KR
    type: select
    proxies:
      - kr_NiREvil
      - kr_NiREvil 2
      - kr_NiREvil_2
      - kr_NiREvil 3
      - kr_NiREvil 4
      - kr_NiREvil_1
      - kr_NiREvil 5
      - kr_NiREvil 6
      - kr_NiREvil 7
      - kr_NiREvil 8
      - kr_NiREvil 9
      - kr_NiREvil 10
      - kr_NiREvil 11
      - kr_NiREvil 12
      - kr_NiREvil 13
  - name: JP
    type: select
    proxies:
      - jp_NiREvil_1
      - jp_NiREvil
      - jp_NiREvil_1 2
      - jp_NiREvil 2
      - jp_NiREvil_1 3
      - jp_NiREvil_1 4
      - jp_NiREvil_1 5
      - jp_NiREvil 3
      - jp_NiREvil 4
      - jp_NiREvil 5
      - jp_Exball
      - jp_Exball 2
      - jp_Exball 3
      - jp_Exball 4
      - jp_Exball 5
  - name: SG
    type: select
    proxies:
      - sg_NiREvil
      - sg_NiREvil 2
      - sg_Exball
      - sg_Exball 2
      - sg_Exball 3
      - sg_Exball 4
      - sg_Exball 5
      - sg_Exball 6
  - name: US
    type: select
    proxies:
      - us_NiREvil_1
      - us_NiREvil
      - us_NiREvil 2
      - us_NiREvil 3
      - us_NiREvil 4
      - us_NiREvil 5
      - us_NiREvil 6
      - us_NiREvil 7
  - name: other
    type: select
    proxies:
      - DIRECT
  - name: 自动选择
    type: url-test
    url: http://www.gstatic.com/generate_204
    interval: 300
    tolerance: 50
    proxies:
      - 自改域名
      - hk_NiREvil_1_1
      - hk_NiREvil
      - hk_NiREvil 2
      - jp_NiREvil_1
      - jp_NiREvil
      - jp_NiREvil_1 2
      - jp_NiREvil 2
      - jp_NiREvil_1 3
      - jp_NiREvil_1 4
      - jp_NiREvil_1 5
      - jp_NiREvil 3
      - jp_NiREvil 4
      - jp_NiREvil 5
      - sg_NiREvil
      - sg_NiREvil 2
      - kr_NiREvil
      - kr_NiREvil 2
      - kr_NiREvil_2
      - kr_NiREvil 3
      - kr_NiREvil 4
      - kr_NiREvil_1
      - kr_NiREvil 5
      - kr_NiREvil 6
      - kr_NiREvil 7
      - kr_NiREvil 8
      - kr_NiREvil 9
      - kr_NiREvil 10
      - kr_NiREvil 11
      - kr_NiREvil 12
      - kr_NiREvil 13
      - us_NiREvil_1
      - us_NiREvil
      - us_NiREvil 2
      - us_NiREvil 3
      - us_NiREvil 4
      - us_NiREvil 5
      - us_NiREvil 6
      - us_NiREvil 7
      - hk_Exball
      - hk_Exball 2
      - hk_Exball 3
      - hk_Exball 4
      - hk_Exball 5
      - hk_Exball 6
      - hk_Exball_1
      - jp_Exball
      - jp_Exball 2
      - jp_Exball 3
      - jp_Exball 4
      - jp_Exball 5
      - sg_Exball
      - sg_Exball 2
      - sg_Exball 3
      - sg_Exball 4
      - sg_Exball 5
      - sg_Exball 6
  - name: 负载均衡
    type: load-balance
    strategy: consistent-hashing
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 50
    proxies:
      - 自改域名
      - hk_NiREvil_1_1
      - hk_NiREvil
      - hk_NiREvil 2
      - jp_NiREvil_1
      - jp_NiREvil
      - jp_NiREvil_1 2
      - jp_NiREvil 2
      - jp_NiREvil_1 3
      - jp_NiREvil_1 4
      - jp_NiREvil_1 5
      - jp_NiREvil 3
      - jp_NiREvil 4
      - jp_NiREvil 5
      - sg_NiREvil
      - sg_NiREvil 2
      - kr_NiREvil
      - kr_NiREvil 2
      - kr_NiREvil_2
      - kr_NiREvil 3
      - kr_NiREvil 4
      - kr_NiREvil_1
      - kr_NiREvil 5
      - kr_NiREvil 6
      - kr_NiREvil 7
      - kr_NiREvil 8
      - kr_NiREvil 9
      - kr_NiREvil 10
      - kr_NiREvil 11
      - kr_NiREvil 12
      - kr_NiREvil 13
      - us_NiREvil_1
      - us_NiREvil
      - us_NiREvil 2
      - us_NiREvil 3
      - us_NiREvil 4
      - us_NiREvil 5
      - us_NiREvil 6
      - us_NiREvil 7
      - hk_Exball
      - hk_Exball 2
      - hk_Exball 3
      - hk_Exball 4
      - hk_Exball 5
      - hk_Exball 6
      - hk_Exball_1
      - jp_Exball
      - jp_Exball 2
      - jp_Exball 3
      - jp_Exball 4
      - jp_Exball 5
      - sg_Exball
      - sg_Exball 2
      - sg_Exball 3
      - sg_Exball 4
      - sg_Exball 5
      - sg_Exball 6
rules:
  - DOMAIN,rxrx.cf.090227.xyz,DIRECT
  - IP-CIDR,156.254.114.120/32,DIRECT,no-resolve
  - IP-CIDR,202.85.53.74/32,DIRECT,no-resolve
  - IP-CIDR,103.210.22.199/32,DIRECT,no-resolve
  - IP-CIDR,103.106.228.126/32,DIRECT,no-resolve
  - IP-CIDR,158.101.80.84/32,DIRECT,no-resolve
  - IP-CIDR,103.238.129.215/32,DIRECT,no-resolve
  - IP-CIDR,138.2.12.103/32,DIRECT,no-resolve
  - IP-CIDR,217.142.250.195/32,DIRECT,no-resolve
  - IP-CIDR,212.52.0.61/32,DIRECT,no-resolve
  - IP-CIDR,155.248.181.189/32,DIRECT,no-resolve
  - IP-CIDR,140.83.83.65/32,DIRECT,no-resolve
  - IP-CIDR,203.137.166.120/32,DIRECT,no-resolve
  - IP-CIDR,64.176.36.17/32,DIRECT,no-resolve
  - IP-CIDR,138.2.95.33/32,DIRECT,no-resolve
  - IP-CIDR,140.245.97.193/32,DIRECT,no-resolve
  - IP-CIDR,39.116.217.120/32,DIRECT,no-resolve
  - IP-CIDR,115.94.122.118/32,DIRECT,no-resolve
  - IP-CIDR,116.93.199.28/32,DIRECT,no-resolve
  - IP-CIDR,121.158.201.153/32,DIRECT,no-resolve
  - IP-CIDR,114.202.124.72/32,DIRECT,no-resolve
  - IP-CIDR,125.135.43.66/32,DIRECT,no-resolve
  - IP-CIDR,14.48.162.252/32,DIRECT,no-resolve
  - IP-CIDR,211.177.114.117/32,DIRECT,no-resolve
  - IP-CIDR,211.219.241.28/32,DIRECT,no-resolve
  - IP-CIDR,59.6.239.208/32,DIRECT,no-resolve
  - IP-CIDR,59.1.59.225/32,DIRECT,no-resolve
  - IP-CIDR,121.175.77.73/32,DIRECT,no-resolve
  - IP-CIDR,185.214.103.86/32,DIRECT,no-resolve
  - IP-CIDR,221.139.87.28/32,DIRECT,no-resolve
  - IP-CIDR,218.238.146.199/32,DIRECT,no-resolve
  - IP-CIDR,66.112.215.227/32,DIRECT,no-resolve
  - IP-CIDR,23.105.214.132/32,DIRECT,no-resolve
  - IP-CIDR,104.224.158.96/32,DIRECT,no-resolve
  - IP-CIDR,104.243.24.63/32,DIRECT,no-resolve
  - IP-CIDR,104.224.153.46/32,DIRECT,no-resolve
  - IP-CIDR,142.171.3.165/32,DIRECT,no-resolve
  - IP-CIDR,66.112.217.201/32,DIRECT,no-resolve
  - IP-CIDR,62.60.177.157/32,DIRECT,no-resolve
  - IP-CIDR,159.138.52.204/32,DIRECT,no-resolve
  - IP-CIDR,83.229.123.194/32,DIRECT,no-resolve
  - IP-CIDR,101.33.127.53/32,DIRECT,no-resolve
  - IP-CIDR,101.32.41.166/32,DIRECT,no-resolve
  - IP-CIDR,43.135.30.215/32,DIRECT,no-resolve
  - IP-CIDR,43.154.150.180/32,DIRECT,no-resolve
  - IP-CIDR,103.30.78.25/32,DIRECT,no-resolve
  - IP-CIDR,47.79.34.91/32,DIRECT,no-resolve
  - IP-CIDR,13.230.34.30/32,DIRECT,no-resolve
  - IP-CIDR,178.157.63.141/32,DIRECT,no-resolve
  - IP-CIDR,140.83.38.177/32,DIRECT,no-resolve
  - IP-CIDR,168.138.203.197/32,DIRECT,no-resolve
  - IP-CIDR,8.219.56.26/32,DIRECT,no-resolve
  - IP-CIDR,8.222.195.24/32,DIRECT,no-resolve
  - IP-CIDR,82.23.177.174/32,DIRECT,no-resolve
  - IP-CIDR,138.2.71.48/32,DIRECT,no-resolve
  - IP-CIDR,140.245.51.172/32,DIRECT,no-resolve
  - IP-CIDR,213.35.127.9/32,DIRECT,no-resolve
  - MATCH,手动切换
